libteam-devel-1.26-1.mga6.i586.rpm


Advertisement

Description

libteam-devel - Development files for libteam

Distribution: Mageia 6.0
Repository: Mageia Core i586
Package name: libteam-devel
Package version: 1.26
Package release: 1.mga6
Package architecture: i586
Package type: rpm
Installed size: 14.12 KB
Download size: 11.10 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
A library which is the user-space counterpart for the team network driver, and provides an API to control them. This package contains the development headers for the libteam and libteamdctl libraries.

Alternatives

Provides

  • devel(libteam)
  • devel(libteamdctl)
  • libteam-devel == 1.26-1.mga6
  • libteam-devel(x86-32) == 1.26-1.mga6
  • pkgconfig(libteam) == 1.26
  • pkgconfig(libteamdctl) == 1.26

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libteam-devel rpm package:
      # urpmi libteam-devel

    Files

    • /usr/include/team.h
    • /usr/include/teamdctl.h
    • /usr/lib/libteam.so
    • /usr/lib/libteamdctl.so
    • /usr/lib/pkgconfig/libteam.pc
    • /usr/lib/pkgconfig/libteamdctl.pc

    Changelog

    2017-02-19 - wally <wally> 1.26-1.mga6 + Revision: 1086941 - new version 1.26

    2016-05-10 - tv <tv> 1.24-1.mga6 + Revision: 1012098 - new release

    2016-04-07 - daviddavid <daviddavid> 1.23-4.mga6 + Revision: 999049 - really add proper obsoletes after the name change

    2016-04-06 - tv <tv> 1.23-3.mga6 + Revision: 998964 - add proper obsoletes after the name change

    2016-02-12 - daviddavid <daviddavid> 1.23-2.mga6 + Revision: 959097 - use new python macros

    2016-02-11 - luigiwalser <luigiwalser> 1.23-1.mga6 + Revision: 955866 - 1.23 (fixes build issues) - fix nonsense library subpackage names - do not use strange includedir - remove nonsense service macro usage on template services - make files list more specific + umeabot <umeabot> - Mageia 6 Mass Rebuild

    2015-02-19 - ovitters <ovitters> 1.15-1.mga5 + Revision: 815849 - import package originally based on opensuse spec

    Advertisement
    Advertisement